2006-12-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-11-18  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	
2006-10-10  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation.

2006-10-05  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2006-09-26  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures/*png: Updated screenshots.

2006-09-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-09-01  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation.

2006-08-28  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: fixed an error with es.po file.
	
2006-08-28  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.
	* es/figures: Added images.

2006-08-20  Daniel Nylander <po@danielnylander.se>
	
	* sv/figures/*.png: Added images.

2006-08-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-07-23  Daniel Nylander  <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2006-06-06  Daniel Nylander  <po@danielnylander.se>

	* sv/sv.po: Initial Swedish translation.

2006-04-02  Jonathan Matthew  <jonathan@kaolin.wh9.net>

	* C/rhythmbox.xml: Document LIRC command strings, fixes bug 324101.

2006-03-30  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* Makefile.am:
	* ru/ru.po: Added Russian translation by 
	 Vasiliy Faronov <qvvx@land.ru>.

2006-03-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Updated SPanish translation.

2006-03-12  Vincent Untz  <vuntz@gnome.org>

	* fr/fr.po: fix fuzzy strings
	* fr/figures/*: update figures

2006-03-12  Vincent Untz  <vuntz@gnome.org>

	* fr/fr.po:
	* C/rhythmbox.xml: minor fixes.

2006-03-12  Vincent Untz  <vuntz@gnome.org>

	* fr/*: updated french documentation, and we now use gnome-doc-utils.
	* Makefile.am:
	* C/figures/rb-notification-area-menu.png: added missing screenshot
	* C/rhythmbox.xml: fixed some small typos/errors

2006-03-11  Benoît Dejean  <benoit@placenet.org>

	* Makefile.am:
	* fr/*: Added French documentation.

2006-02-21  Luca Ferretti  <elle.uca@libero.it>

	* Makefile.am: remove removed figures.

2006-02-21  Luca Ferretti  <elle.uca@libero.it>

	* C/rhythmbox.xml: 
	 - remove unused entities
	 - use entities for appversion, manversion and appname as suggested
	   in GDP templage
	 - put <abstract role="description"> inside </articleinfo>
	 - add <revhistory>
	 - remove <application> from section titles
	 -  remove <sect2> in introduction, and put text directly in <sec1>
	 - cosmetic changes to <sect1 id=introduction> (alignment, indent
	   [2 chars]...)
	 - use 2.0.1 as manrevison (2 means GNOME2, if I remember well)

2006-02-19  Luca Ferretti  <elle.uca@libero.it>

	* rhythmbox.omf.in: added, needed by gnome-doc-utils
	* Makefile.am: removed SUBDIRS, added gnome-doc-utils stuff

